package com.gyee.wisdom.dao.alarm;




import com.gyee.wisdom.common.data.alarm.WindturbineTestingpointDi;

import java.util.List;

public interface WindturbinetestingpointDiDao {
    public List<WindturbineTestingpointDi> findAll();
    public WindturbineTestingpointDi findById(String id);
    List<WindturbineTestingpointDi> getAllWindturbinetestingpointDiByWindpowerstationId(String windpowerstationid);
    public List<WindturbineTestingpointDi> findByUniformcode(String id);
    public void  deletebyid(String id);
    public void save(WindturbineTestingpointDi windturbineTestingpointDi);
    public WindturbineTestingpointDi findByprojectId(String id);
}
